+ Antworten
Ergebnis 1 bis 7 von 7

Thema: Fehler im Backend nach Installation (siehe Screenshot)

  1. #1
    Neu an Board
    Registriert seit
    22.05.2013
    Beiträge
    16
    Bedankte sich
    3
    Erhielt 0 Danksagungen
    in 0 Beiträgen

    Standard Fehler im Backend nach Installation (siehe Screenshot)

    Hallo Joomlafreunde,

    nach der Kopie meiner Webseite in Joomla 2.5.9 auf den Webserver bekomme ich im Backend folgende Fehlermeldungen.

    Screenshot (1).jpg

    Kann mir jemand sagen wo ich das Problem suchen muss?

    Danke euch schon mal

  2. #2
    Gute Seele des Boards Avatar von NinjaTurtle
    Registriert seit
    24.11.2012
    Ort
    Willich
    Alter
    53
    Beiträge
    17.512
    Bedankte sich
    643
    Erhielt 4.521 Danksagungen
    in 4.305 Beiträgen

    Standard

    Mach erstmal ein Update auf J2.5.28! Aber auch diese Version ist schon lange "ausgestorben"

    Aktuell und sicher ist nur die J3.4.1

    Neue Webseite mit Joomla - Relaunch einer Joomla-Seite - Umzug?
    Erstellung, Betreuung, Backups, Updates und Hosting - Monatliche Zahlweise!
    WebMonkeyDesign


  3. #3
    Hat hier eine Zweitwohnung
    Registriert seit
    13.12.2013
    Ort
    London SEN
    Alter
    57
    Beiträge
    1.090
    Bedankte sich
    29
    Erhielt 309 Danksagungen
    in 279 Beiträgen

    Standard

    Zitat Zitat von boxer0904 Beitrag anzeigen

    Kann mir jemand sagen wo ich das Problem suchen muss?
    l
    ja, gerne, das problem bist du, so eine veraltete unsichere version zu nutzen ist grob farlaessig, vielleicht wirst du bald gehackt, das web vergisst nicht und verzeiht nicht

    Joomla rock's

  4. #4
    Neu an Board
    Registriert seit
    22.05.2013
    Beiträge
    16
    Bedankte sich
    3
    Erhielt 0 Danksagungen
    in 0 Beiträgen

    Standard

    Danke für eure Antworten. Nach dem Update auf die .28 Version gibt es keine Fehlermeldungen mehr. Ich benutze J3... nicht weil es für meine Begriffe noch nicht aufgereift
    ist. Stichwort Artisteer Tempates oder auch Module und Plugins. Oder bin ich da auch nicht auf dem laufenden.?

    Danke für eure Hilfe.

  5. #5
    Gute Seele des Boards Avatar von NinjaTurtle
    Registriert seit
    24.11.2012
    Ort
    Willich
    Alter
    53
    Beiträge
    17.512
    Bedankte sich
    643
    Erhielt 4.521 Danksagungen
    in 4.305 Beiträgen

    Standard

    Du bist nicht nur nicht auf dem Laufenden, sondern in der Steinzeit. Oder wie Angela sagt " das Internet ist Neuland". Zu Artisteer hat hier jeder seine Meinung: 99,99% der Meinungen sind negativ. Joomla 3.4.1 ist stabiler als alles andere. Ebenso wie die Erweiterungen.

    Der Sicherheitssupport für J2.5 ist deshalb vor Monaten eingestellt worden.

    Neue Webseite mit Joomla - Relaunch einer Joomla-Seite - Umzug?
    Erstellung, Betreuung, Backups, Updates und Hosting - Monatliche Zahlweise!
    WebMonkeyDesign


  6. Erhielt Danksagungen von:


  7. #6
    Hat hier eine Zweitwohnung
    Registriert seit
    13.12.2013
    Ort
    London SEN
    Alter
    57
    Beiträge
    1.090
    Bedankte sich
    29
    Erhielt 309 Danksagungen
    in 279 Beiträgen

    Standard

    Zitat Zitat von boxer0904 Beitrag anzeigen
    Stichwort Artisteer Tempates oder auch Module und Plugins. Oder bin ich da auch nicht auf dem laufenden.?
    naja, ich sage es mal so Artisteer macht dir das leben unnoetig schwer wenn du etwas anpassen moechtest
    na wenigsten bist du jetzt auf der letzen aktuellen 2.5 verison, fuer diese gibt es zwar keine sicherheits updates mehr, allerdings ist auch nocch kein hack bekannt
    du solltst bal auf die 3.4.1 updaten die updates bei einem CMS wie Joomla sind meistems wegen sicherheit wie auch bei Wordpress , Cantao oder Drupal

  8. Erhielt Danksagungen von:


  9. #7
    Neu an Board
    Registriert seit
    22.05.2013
    Beiträge
    16
    Bedankte sich
    3
    Erhielt 0 Danksagungen
    in 0 Beiträgen

    Standard

    danke für deine konstruktive Meinung ronron,

    bei meinem nächsten Projekt werde ich mit j3.4.1 arbeiten. Bei meinen anderen Webseiten habe ich ja schon die aktuellste Version von j2. Hätte ja eigentlich auch selber drauf
    kommen können/müssen das es daran liegt.
    Werde mich ab jetzt mal ernsthaft mit j3 auseinander setzen.

    Wünsch dir noch einen schönen Abend

+ Antworten

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein